Subject: Re: [PATCH] git-bugreport.txt: adjust reference to strftime(3)

From: Todd Zullinger <[email-masked]>
Date: Mon, 18 May 2020 16:18:28 -0400

Junio C Hamano wrote:
> Todd Zullinger <[email-masked]> writes:
> 
>> The strftime(3) man page is outside of the Git suite.  Refererence it as
>> we do other external man pages and avoid creating a broken link when
>> generating the HTML documentation.
>>
[...]
> Thanks.  This was noticed elsewhere in a different thread but let's
> take this as a patch independent from the other documentation topic.

Ahh, I have gotten behind on my reading (and only just got
to testing rc0¹).  I'm glad this unintended redundancy
worked out well, by chance.

Thank you.

¹ FWIW, this was the only issue I found in building for the
  various architectures Fedora supports: aarch64, armv7hl,
  ppc64le, x86, x86_64, and, last -- but by far the most
  likely to turn up issues -- s390x.

-- 
Todd